#u3825
{
	position: relative;
	background: transparent url("../images/prev.png") no-repeat left top;
	background-size: contain !important;
}

#u3825:hover
{
	background: transparent url("../images/prev2.png") no-repeat left top;
	background-size: contain !important;
}

#u3824
{
	position: relative;
	background: transparent url("../images/next.png") no-repeat left top;
	background-size: contain !important;
}

#u3824:hover
{
	background: transparent url("../images/next2.png") no-repeat left top;
	background-size: contain !important;
}

#u3815,#u3822,#u3222
{
	position: relative;
}

#u2943
{
	border-width: 1px;
	border-style: solid;
	position: relative;
}

.gs---ALBUM-NM
{
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: transparent;
}

#u2945
{
	border-width: 1px;
	border-style: solid;
	position: relative;
}

#u2947
{
	border-width: 1px;
	border-style: solid;
	position: relative;
}

#u2949
{
	border-width: 1px;
	border-style: solid;
	position: relative;
}

#u2951
{
	border-width: 1px;
	border-style: solid;
	position: relative;
}

#u2953
{
	border-width: 1px;
	border-style: solid;
	position: relative;
}

#u2955
{
	border-width: 1px;
	border-style: solid;
	position: relative;
}

#u2957
{
	border-width: 1px;
	border-style: solid;
	position: relative;
}

#u2959
{
	border-width: 1px;
	border-style: solid;
	position: relative;
}

#u2961
{
	border-width: 1px;
	border-style: solid;
	position: relative;
}

#u2963
{
	border-width: 1px;
	border-style: solid;
	position: relative;
}

#u2965
{
	border-width: 1px;
	border-style: solid;
	position: relative;
}

#u2967
{
	border-width: 1px;
	border-style: solid;
	position: relative;
}

#u2969
{
	border-width: 1px;
	border-style: solid;
	position: relative;
}

#u2955_clip,#u2961_clip,#u2969_clip
{
	overflow: hidden;
}

#u2971
{
	border-width: 1px;
	border-style: solid;
	position: relative;
}

#u2943:hover,#u2945:hover,#u2947:hover,#u2949:hover,#u2951:hover,#u2953:hover,#u2955:hover,#u2957:hover,#u2959:hover,#u2961:hover,#u2963:hover,#u2965:hover,#u2967:hover,#u2969:hover,#u2971:hover
{
	border-color: #2CD4CC;
	background-color: transparent;
}

#u2943_img:hover,#u2945_img:hover,#u2947_img:hover,#u2949_img:hover,#u2951_img:hover,#u2953_img:hover,#u2955_img:hover,#u2957_img:hover,#u2959_img:hover,#u2961_img:hover,#u2963_img:hover,#u2965_img:hover,#u2967_img:hover,#u2969_img:hover,#u2971_img:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
}

